@echo off
echo Effettua setup dei file specifici per i vari ambienti pre build installer: verifica da nome configurazione %1


if %1 == "Release" goto Release
if %1 == "Debug" goto Debug
if %1 == "Remote_DEBUG" goto RemoteDebug

:Release
echo Release: nulla da copiare
goto END

:Debug
echo Debug: copia file ini x simulazione Debug
REM del  %2"DATA\CONF\EsaKvara.ini"
REM copy %2"Resources\SCM\EsaKvara_SIM.ini" %2"DATA\CONF\EsaKvara.ini"
goto END


:RemoteDebug
echo RemoteDebug: nulla da copiare
goto END

:END
echo Fatto!